<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Es'Hail-2 (Phase-4A QO-100)</Name>
		<Status>Operational</Status>
		<NasaID>43700</NasaID>
			<OSCARNumber>QO-100</OSCARNumber>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>

        <Information>
			<Title>P4A AMSAT DL Forum </Title>
			<Value>https://forum.amsat-dl.org/index.php?board/3-es-hail-2-amsat-phase-4-a/</Value>
			<Description lang="EN">AMSAT DL Forum for Phase 4A payload  </Description>
			<Description lang="FR">Forum de l'AMSAT-DL pour Phase 4A</Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=630</Value>
			<Description lang="EN">AMSAT P4-A has been coordinated by IARU  </Description>
			<Description lang="FR">AMSAT P4-A a été coordonné par l'IARU </Description>
		</Information>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency/>
				<Modes>
					<Mode>Linear  transponder  </Mode>
					<Speed/>
				</Modes>
				<CallSign/>
			</Beacons>
			<Transponders>
			<Name>Narrowband Linear transponder</Name>
				<FrequencyUplink>
					<FrequencyBegin> 2400050000 </FrequencyBegin>
						<FrequencyEnd>2400300000  </FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>10489550000 </FrequencyBegin>
					<FrequencyEnd>10489800000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode> </Mode>
					<Tone> </Tone>
			</Transponders>	
			<Transponders>
			<Name>Wideband digital transponder</Name>
				<FrequencyUplink>
					<FrequencyBegin> 2401500000  </FrequencyBegin>
						<FrequencyEnd>  2409500000  </FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>10491000000</FrequencyBegin>
					<FrequencyEnd>10499000000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode> </Mode>
					<Tone> </Tone>
			</Transponders>				
		</RadioData>
	</Satellites>
</AmsatList>